systematics:
  - nominal
  - systematics_EL_Calib
  - systematics_EL_CHARGE
  - systematics_EL_EFF_ID
  - systematics_EL_EFF_Iso
  - systematics_EL_EFF_Reco
  - systematics_EL_EFF_Trigger
  - systematics_FT_EFF
  - systematics_JET_Calib
  - systematics_JET_Jvt
  - systematics_MET_Calib
  - systematics_MUON_Calib
  - systematics_MUON_EFF_ISO
  - systematics_MUON_EFF_RECO
  - systematics_MUON_EFF_Trig
  - systematics_MUON_EFF_TTVA
  - systematics_PRW
  - systematics_TRACK_EFF
  - systematics_PROD_FRAC
  - systematics_DPLUS_BKG_BR
  - systematics_DMESON_RESO
  # - systematics_WJETS_THEORY
  # - systematics_FIDUCIAL_EFF
  # - systematics_MM
  # - systematics_GEN
